.. _edac_api:

Error Detection And Correction (EDAC)
#####################################

Error Detection And Correction is a mechanism used to detect and correct errors
while storing or reading data.

.. toctree::
   :maxdepth: 1

   ibecc.rst

Configuration option
********************

Related configuration option:

* :kconfig:option:`CONFIG_EDAC`

API Reference
*************

.. doxygengroup:: edac
